## org.eclipse.emf.compare.epatch.util
Class EpatchUtil.ObjSorter

    java.lang.Object
      org.eclipse.emf.compare.epatch.util.EpatchUtil.ObjSorter

All Implemented Interfaces:
  java.util.Comparator<NamedObject>

Enclosing class:
  EpatchUtil

    public static class EpatchUtil.ObjSorter

extends java.lang.Object
implements java.util.Comparator<NamedObject>

Constructor Summary
`EpatchUtil.ObjSorter()`

Method Summary
`int` `compare(NamedObject o1, NamedObject o2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### EpatchUtil.ObjSorter

    public EpatchUtil.ObjSorter()

Method Detail

### compare

    public int compare(NamedObject o1,
                       NamedObject o2)

  Specified by:
    `compare` in interface `java.util.Comparator<NamedObject>`

Copyright 2006 IBM Corporation and others. All Rights Reserved.